<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acp/tfacp2529s000" xml:lang="en">
   <Header>
      <Title>Advance/Unallocated Payment Details (tfacp2529s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to view the details of
		  advance payments and <Link href="/baanerp/tf/glossary/glossary#000054" role="glossary">unallocated payments</Link> associated with a purchase invoice.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>If you have started
			 this session using the browse arrow, you can only find and select a record.</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000103" role="manual">Payment and receipt methods</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfacp200.ttyp">
         <Header>
            <Title>Payment Document</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#TransaType_tf" role="glossary">transaction type</Link>, part of
		  the payment identification.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacp200.ninv">
         <Header>
            <Title>Payment Document</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#Document_tf" role="glossary">document</Link> number, part of the
		  payment identification.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacp200.line">
         <Header>
            <Title>Payment Document</Title>
         </Header>
         <FuncDesc>The line number, part of the payment identification.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacp200.ifbp">
         <Header>
            <Title>Invoice-from Business Partner</Title>
         </Header>
         <FuncDesc>The business partner that sends invoices to your organization.
		This usually represents a supplier's accounts receivable department. The
		definition includes the default currency and exchange rate, invoicing method
		and frequency, information about your organization's credit limit, the terms
		and method of payment, and the related pay-to business partner.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacp200.tpay">
         <Header>
            <Title>Document Type</Title>
         </Header>
         <FuncDesc>The type of transaction to which the document refers.</FuncDesc>
         <SimpleSection>
            <Paragraph>
               <Link href="/baanerp/tf/domains/acp.tpay" role="domain">Document Type</Link>
            </Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tfacp200.docd">
         <Header>
            <Title>Document Date</Title>
         </Header>
         <FuncDesc>The date on which the invoice was created.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacp200.refr">
         <Header>
            <Title>Reference</Title>
         </Header>
         <FuncDesc>A text defined for internal use as reference.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacp200.ccur">
         <Header>
            <Title>Currency/Rate</Title>
         </Header>
         <FuncDesc>The invoice currency.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="home.ccur">
         <Header>
            <Title>home.ccur</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currency</Link>. Choose <GUIRef href="/baanerp/stcommands/stcommands#stp_rotate.curr" role="command">View Other Currencies</GUIRef> to switch home currencies.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacp200.amnt">
         <Header>
            <Title>Amount</Title>
         </Header>
         <FuncDesc>The total invoice amount. This amount is expressed in the
		  invoice currency, defined in the <GUIRef href="/baanerp/tf/acp/tfacp1110s000" role="session">Purchase Invoices (tfacp1110s000)</GUIRef> session.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacp200.amth">
         <Header>
            <Title>Amount</Title>
         </Header>
         <FuncDesc>The total invoice amount, expressed in one of your <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currencies</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacp200.vata">
         <Header>
            <Title>Tax Amount in Payment Currency</Title>
         </Header>
         <FuncDesc>The amount to be paid as tax over the invoice amount.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacp200.vath">
         <Header>
            <Title>Tax Amount</Title>
         </Header>
         <FuncDesc>The amount to be paid as tax over the invoice, expressed in one
		  of your home currencies.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacp200.baco">
         <Header>
            <Title>Bank Charges</Title>
         </Header>
         <FuncDesc>The costs the bank charges for its services.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacp200.baca">
         <Header>
            <Title>Bank Costs</Title>
         </Header>
         <FuncDesc>The costs the bank charges for its services, expressed in one
		  of your home currencies.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacp200.balc">
         <Header>
            <Title>Balance Amount</Title>
         </Header>
         <FuncDesc>The open invoice amount, that is not yet paid.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacp200.balh">
         <Header>
            <Title>Balance Amount</Title>
         </Header>
         <FuncDesc>The unpaid invoice amount, expressed in one of your home
		  currencies.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld018.trun">
         <Header>
            <Title>Finalization Run Number</Title>
         </Header>
         <FuncDesc>The journal number, given during the <Link href="/baanerp/tf/glossary/glossary#FinaliOfTran_tf" role="glossary">finalization of transactions</Link>, to which the batch with transactions is finalized.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacp200.year">
         <Header>
            <Title>Fiscal Period</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#000053" role="glossary">fiscal year</Link> related to the
		  purchase invoice.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld003.psep">
         <Header>
            <Title>Fiscal Period</Title>
         </Header>
         <FuncDesc>The separator between the year and the period.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacp200.prod">
         <Header>
            <Title>Fiscal Period</Title>
         </Header>
         <FuncDesc>A separate period, or year for financial purposes.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>There are three types of periods:</ListIntro>
               <ListItem>Fiscal, in which all transactions are recorded (for example,
			 12 months).</ListItem>
               <ListItem>Reporting, for management requirements (for example, 52
			 weeks).</ListItem>
               <ListItem>Tax, for tax regulations (for example, 4 quarters).</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tfacp200.vaty">
         <Header>
            <Title>Reporting Period</Title>
         </Header>
         <FuncDesc>The year in which the tax over the invoice amount is settled.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacp200.vatp">
         <Header>
            <Title>Reporting Period</Title>
         </Header>
         <FuncDesc>The period in which the tax over the invoice is settled.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacp200.cfrs">
         <Header>
            <Title>Cash Flow Reason</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#000471" role="glossary">cash flow reason</Link> of the transaction.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000454" role="manual">Cash flow statements</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
   </Fields>
</Session>